@charset "utf-8";
/* CSS Document */

/** section 01 **/
#nutrition_education .sec-01{
    padding: 5vw 0;
}
#nutrition_education .sec01-img01{
    margin-bottom: 2em;
}
#nutrition_education .sec01-img02{
    width: 100%;
}
#nutrition_education .sec01-img02 img{
    width: 100%;
}

#nutrition_education .sec-01 .flex-row{
    width: 84vw;
    margin: 0 auto;
    display: block;
}

@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #nutrition_education .sec-01{
        padding: 0 0 30px 0;
    }
    #nutrition_education .sec-01 .sec01-img01{
        margin-bottom: 80px;
    }
    #nutrition_education .sec-01 .flex-row{
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        line-height: 1.6;
    }
    #nutrition_education .sec-01 .sec01-txt{
        width: 492px;
    }
    #nutrition_education .sec-01 .sec01-img02{
        width: 440px;
    }
}


/** section 02 **/
#nutrition_education .sec-02{
    padding: 5vw 0 10vw;
}
#nutrition_education .sec02-img01{
    width: 100%;
}
#nutrition_education .sec02-img01 img{
    width: 100%;
}

#nutrition_education .sec-02 .flex-row{
    width: 84vw;
    margin: 0 auto;
    display: block;
}

@media only screen and (min-width: 415px) {
}
@media only screen and (min-width: 769px) {
    #nutrition_education .sec-02{
       padding:30px 0 100px 0;
    }
    #nutrition_education .sec-02 .flex-row{
        width: 100%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        line-height: 1.6;
    }
    /*#nutrition_education .sec-02 .sec02-txt{
        width: 492px;
    }*/
    #nutrition_education .sec-02 .sec02-img01{
        width: 440px;
    }
}



